Bug 167416 - [PATCH] graphics/p5-Image-ExifTool: update to 8.90
Summary: [PATCH] graphics/p5-Image-ExifTool: update to 8.90
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-04-29 11:20 UTC by Po-Chuan Hsieh
Modified: 2012-05-18 09:50 UTC (History)
1 user (show)

See Also:


Attachments
p5-Image-ExifTool-8.90.patch (1.11 KB, patch)
2012-04-29 11:20 UTC, Po-Chuan Hsieh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Po-Chuan Hsieh freebsd_committer 2012-04-29 11:20:11 UTC
- Update to 8.90

Port maintainer (devin@spamcop.net) is cc'd.

Generated with FreeBSD Port Tools 0.99_6 (mode: update, diff: CVS)
Comment 1 Edwin Groothuis freebsd_committer 2012-04-29 11:20:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-04-29 11:20:25 UTC
Maintainer of graphics/p5-Image-ExifTool,

Please note that PR ports/167416 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/167416

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-04-29 11:20:27 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Po-Chuan Hsieh freebsd_committer 2012-04-29 11:25:19 UTC
Responsible Changed
From-To: perl->sunpoet

I'll take it.
Comment 5 Tod McQuillin 2012-05-14 06:56:42 UTC
Hi,

Approved -- Sorry for the delay, I was on holiday.
-- 
Tod McQuillin

On Sun, 29 Apr 2012, Edwin Groothuis wrote:

> Maintainer of graphics/p5-Image-ExifTool,
>
> Please note that PR ports/167416 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/167416
>
> -- 
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>
Comment 6 Po-Chuan Hsieh freebsd_committer 2012-05-18 09:40:29 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 7 dfilter service freebsd_committer 2012-05-18 09:40:34 UTC
sunpoet     2012-05-18 08:40:21 UTC

  FreeBSD ports repository

  Modified files:
    graphics/p5-Image-ExifTool Makefile distinfo 
  Log:
  - Update to 8.90
  
  Changes:        http://search.cpan.org/dist/Image-ExifTool/Changes
                  http://www.sno.phy.queensu.ca/~phil/exiftool/history.html
  PR:             ports/167416
  Submitted by:   sunpoet (myself)
  Approved by:    Tod McQuillin <devin@spamcop.net> (maintainer)
  
  Revision  Changes    Path
  1.51      +1 -1      ports/graphics/p5-Image-ExifTool/Makefile
  1.47      +2 -2      ports/graphics/p5-Image-ExifTool/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"